{
  "data": [
    {
      "locale": "tr",
      "items": [
        {
          "asin": "6053757810",
          "title": "Fahrenheit 451",
          "authorName": "Ray Bradbury",
          "isbn": "9786053757818",
          "thumbImage": "https://example.com/cover.jpg",
          "date": "2018",
          "publisher": "Ithaki",
          "page": 280,
          "description": "Distopik klasik.",
          "categories": ["Novels", "Science Fiction"]
        }
      ]
    }
  ]
}
